Could somebody help me with these errors?

Discussion in 'Spigot Plugin Help' started by Phantonex, May 19, 2016.

Thread Status:
Not open for further replies.
  1. Hey there! I am new to plugin development. I am following the "Create a blank Spigot plugin" page. I copied all of the given code exactly, but it gives these errors:

    [​IMG]
    Here is my code:
    [​IMG]
    All help will be appreciated!
     
  2. -_-

    Learn Java before attempting to code using Spigot's API.
     
  3. Sorry could you just please help me :(
     
Thread Status:
Not open for further replies.